Subject: Re: MH-53J photos...
From: "Steve Bamford" <[email-masked]>
To: "Steve Filak, Sr." <[email-masked]>
Date: Sun, 11 Jun 2000 01:30:29 -0700

Yup - it"s   www.cobracompany.com.  They make a bunch of resin detail sets for helicopters and other aircraft, and they have some really nice stuff, too.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Steve Filak, Sr. 
  To: Steve Bamford 
  Sent: Saturday, June 10, 2000 9:38 PM
  Subject: Re: MH-53J photos...

  Hi Steve-

  I was thinking of wording it something like this:

  These photos of the MH-53J Pavelow III came to us through the generosity of Jim Deshiro, one of our regular readers who acquired these photos, and decided to share them with us.  We'd also like to extend a very special thanks to Sherman Collings of CobraCompany, who was the original photographer of the photos, and was kind enough to authorize their publication at ARC.  Thanks, guys!!!!
   
  The ARC Staff

  Does that sound OK?  This way, both guys get a plug, and no one's feelings get hurt.

  Anyway, copyright info on the photos should go to Sherman Collings, as he is the original photographer of the photo set.  Also, you might want to mention that (at least as far as I can tell), that this is the largest walkaround of the MH-53J anywhere on the Internet - the last I checked, there was a walkaround on another site that only contained about 30 photos or so, but that's entirely up to you.

  SF

  Steve Filak, Sr.
  Senior Editor
  Aircraft Resource Center
  http://www.aircraftresourcecenter.com